Translations:ReleaseNotes/7.0/107/id

From The Document Foundation Wiki
Jump to navigation Jump to search

Dukungan untuk macOS 10.10 dan 10.11 sudah usang. Persyaratan runtime minimum akan dinaikkan dalam rilis mendatang.